Summary:        A console oriented tool for Linux to access a FireWire bus
Name:           firecontrol
Version:        0.2
Release:        alt1_15
License:        GPLv2+
Group:          System/Kernel and hardware
URL:            http://firecontrol.sourceforge.net/
Source:         http://dl.sf.net/firecontrol/firecontrol-%{version}.tar.gz
BuildRequires:  libraw1394-devel
# libraw1394 doesn't exist for s390{x,}
ExcludeArch:    s390 s390x
Source44: import.info

%description
FireControl, the IEEE 1394 Commander, is a console oriented tool for Linux
to access an IEEE 1394 (FireWire) bus. It can issue asynchronous read, write
and lock requests to some nodes on the bus, force bus resets, and send PHY
packets. Furthermore, it provides bus reset notifications. The main advantage
of this tool over other available tools (like gscanbus) is (besides not
requiring a graphical interface) that it reports the exact acknowledge and
response codes and, therefore, is very useful for debugging purposes.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%doc README COPYING NEWS
%{_bindir}/firecontrol

%changelog
* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_15
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_14
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_13
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_12
- update to new release by fcimport

* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_11
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_10
- update to new release by fcimport

* Mon Dec 24 2012 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_9
- initial fc import

